define({
  "addLayer": "إضافة طبقة",
  "layerName": "الطبقة",
  "layerRefresh": "تحديث",
  "layerLabel": "التسمية",
  "actions": "إجراءات",
  "mainPanelTextPlaceholder": "مثال: آخر تحديث:",
  "invalidInterval": "يتم السماح للأعداد الصحيحة الموجبة فقط",
  "uploadImage": "تحميل صورة",
  "iconColumnText": "العرض",
  "refreshInterval": "الوقت بالدقائق",
  "refreshIntervalTitle": "تم تقييمها في شكل وقت بالدقائق",
  "mainPanelText": "نص اللوحة الرئيسية",
  "mainPanelIcon": "صورة اللوحة الرئيسية",
  "refreshIntervalInstruction": "تحديث الطبقات كل:",
  "optionsText": "خيارات",
  "symbolOptionsText": "رموز الخريطة",
  "iconOptionsText": "رموز اللوحة",
  "sympolPopupTitle": "عرض الإعدادات",
  "rdoLayer": "الرمز الافتراضي",
  "rdoCustom": "استخدام صورة",
  "chkCluster": "تمكين التجمُّع",
  "defineClusterSymbol": "حدد رمز التجمّع",
  "rdoEsri": "اختر رمزًا",
  "rdoLayerIcon": "استخدم رمز الخريطة",
  "rdoCustomIcon": "استخدام صورة",
  "editCustomSymbol": "تحرير رمز مخصص",
  "editCustomIcon": "تحرير الأيقونة المخصصة",
  "missingRefreshValue": "يرجى توفير قيمة فاصل تحديث.",
  "panelIconOption": "اعرض صورة الشعار",
  "enableRefresh": "تمكين تحديث الطبقة",
  "disableRefresh": "يتم دعم تحديث الطبقة فقط لمجموعات المعالم.",
  "refreshUnit": "دقيقة.",
  "symbolOptions": "رمز",
  "panelFeatureDisplay": "لوحة",
  "chkGroup": "معالم المجموعة",
  "selectField": "حقل",
  "fieldLabel": "التسمية",
  "addField": "إضافة حقل",
  "featureOptionsText": "خيارات الطبقة",
  "groupOptionsText": "خيارات المجموعة",
  "panelCountOption": "عرض أعداد المعالم",
  "missingLayerInWebMap": "لا توجد طبقات تشغيلية",
  "displayClusterCnt": "عرض عدد المعالم",
  "defineClusterFont": "حدد لون الخط",
  "max_records": "تم الوصول إلى الحد الأقصى لحد الحقل",
  "hidePanel": "إخفاء اللوحة",
  "hidePanelHelp": "تمكين/تعطيل عرض اللوحة الرئيسية.",
  "continuousRefreshHelp": "ملحوظة: سوف يحدث باستمرار عملية تحديث مجموعة المعالم.",
  "panelCountOptionHelp": "تمكين/تعطيل عرض تعدادات المعلم",
  "panelIconOptionHelp": "تمكين/تعطيل عرض الشعارات في اللوحة الرئيسية.",
  "rdoGroupByField": "بواسطة الحقل",
  "rdoGroupByRenderer": "بواسطة جهاز العرض",
  "expandList": "توسيع القائمة عند بدء التشغيل",
  "expandListHelp": "تمكين/تعطيل التوسيع الافتراضي للقائمة.",
  "chkFeatureDisplay": "تعطيل قائمة المعالم",
  "showAllFeaturesHelp": "تمكين/تعطيل عرض كل المعالم دون التقيُّد بالمدى.",
  "showAllFeatures": "عرض كل المعالم",
  "fieldsWarning": "لا توجد معالم معرفة في العنصر المنبثق. اختياريًا: استخدم إجراءات التحرير لتعريف لوحة خيارات العرض.",
  "displayClusterLayer": "الاحتفاظ برموز المجموعة بعد إغلاق عنصر واجهة المستخدم",
  "invalidSymbolWidthMessage": "تحتوي أداة اختيار الرمز على خطأ؛ يرجى إصلاحه قبل التطبيق."
});